:root {
  --topicsSectionHeight:90px; }

.to_search {
  position: fixed;
  top: auto !important;
  z-index: 10; }
  .to_search .a {
    background: var(--primaryColor);
    color: #FFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    height: 120px; }
    .to_search .a .number {
      font-size: 0.75rem; }
      .to_search .a .number .num {
        font-size: 1.25rem; }
